Subject: [Rfced-future] Trying to summarize what I've heard in pithy little bullet points

From: Eliot Lear <[email-masked]>
Date: Tue, 21 Apr 2020 15:00:51 +0200

Based on what I’ve read, I want to try to summarize some of the questions in various categories.  These categories could be All Wrong.  You can if you like summarize and present your own views.  In fact, I would love if others did this too...

The role(s)

Sets strategy?
Having an understanding of archival tools is important for the role
What technical capabilities should the RFC Editor be expected to have
Responsibility for the RPC and its budget?
Authority to impose minimum standards for editing of docs
Tooling responsibility?
Responsibility to set publishing standards?
Compliance with publication standards?
 <https://github.com/intarchboard/rfced-future/blob/master/PossibleGoalsandPointsMade.md#relationships-and-lines-of-responsibility-and-transparency>
Relationships and lines of responsibility, and transparency

 <https://github.com/intarchboard/rfced-future/blob/master/PossibleGoalsandPointsMade.md#what-we-want-from-the-series>
What we want from the series

Record agreements?
Timely publication?
Copy editing can slow that process?
Role should fit existing organizational structure?
Bespoke tooling is a bug not a feature?
Should we worry about legacy?
What happens to the series if the IETF disappears?
What happens to the IETF if the series disappears?
Ease of navigation?

I’ve attempted to keep these pretty high level.  Every single point ends in a ?.  We do not have to solve for all of these issues.

Eliot